{
  "name": "sample-website",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@zeit/next-css": "^1.0.1",
    "bootstrap": "^5.1.3",
    "next": "^12.0.7",
    "react": "17.0.2",
    "react-bootstrap": "^2.1.0",
    "react-dom": "17.0.2",
    "react-icons": "^4.3.1"
  },
  "devDependencies": {
    "eslint": "8.6.0",
    "eslint-config-next": "12.0.7"
  }
}
